/*
 Theme Name:     Divi Child
 Theme URI:      https://www.profithubsystem.com
 Description:    profithubsystem
 Author:         profithubsystem.com
 Author URI:     https://www.profithubsystem.com
 Template:       Divi
 Version:        4.27.5
*/

@font-face {
    font-family: 'BDScript-Regular';
    src: url('https://demosite12.profithubdemos.com/wp-content/uploads/fonts/BDScript-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

.special-text h2{font-family: 'BDScript-Regular';}
.cta-btn:hover{filter: brightness(1.05);}
